### Method

# Gtk.CellRenderer.get_fixed_size

#### Declaration [src]

    void
    gtk_cell_renderer_get_fixed_size (
      GtkCellRenderer* cell,
      int* width,
      int* height
    )

#### Description [src]

Fills in `width` and `height` with the appropriate size of `cell`.

#### Parameters

`width` | `int*`
| location to fill in with the fixed width of the cell, or `NULL`
| Direction: out
| Ownership of the data is transferred to the callee
`height` | `int*`
| location to fill in with the fixed height of the cell, or `NULL`
| Direction: out
| Ownership of the data is transferred to the callee